Subject: Re: Employment Equity & 'women minority'...

From: Fromm Richard W <[email-masked]>
Date: Sat, 11 Mar 1995 03:35:42 GMT

On Fri, 10 Mar 1995, Karen Gordon wrote:

> Date: Fri, 10 MAR 1995 18:11:27 GMT 
> From: Karen Gordon <[email-masked]>
> Newgroups: bc.general, can.general, can.politics, can.legal
> Subject: Employment Equity & 'women minority'... 
> 
> I wonder how many Canadians, in accepting the 'employment equity' legislation
> for their province, realized that it would be putting them out of work - and
> this includes WOMEN that the legislation is supposed to help.
> 
> Employment equity is being adopted first and foremost by GOVERNMENTS - both
> federal and provincial.
> This means that GOVERNMENT jobs, which have traditionally been viewed as 
> well-paying and secure, are now going to be alloted to those groups listed
> under 'employment equity' laws....i.e.  visible minorities, people with
> disabilities, aboriginal peoples and women.
> 
> Because many government positions and departments are already held 
> DISPROPORTIONATELY by women - government clerical and service positions -
> the government is seeing their representation in these jobs as 'OVER-
> represented'.
> Here is a direct quote from a government document which talks about the
> representation of women within a particular provincial ministry:
> WOMEN
> 	"Although women comprise only 50.3 per cent of the population of
> 	the province, 78.2 per cent of the peope who work in our ministry
> 	are women.  So it could be said that women are over-represented 
> 	in this ministry, in comparison to the general population."
> 
> VISIBLE MINORITIES
> 	
> 	"According to the 1991 Census, 14.2 per cent of the province are 
> 	of a visible minority.   8.6 per cent of ministry employees 
> 	reported being of a visible minority on their questionnaire.
> *	We still have a long way to go in this area, however, in meeting
> 	the ultimate GOAL of employment equity - to refelect the population
> 	of the province at every level."
> 
> And their hiring practices are showing their methods of 'achieving employ-
> ment equity'.....white Canadian women with higher qualifications and a 
> good command of the English language are being passed over in favour of 
> newly-arrived immigrants to Canada that hold only 'permanent residence'
> status, not even Canadian citizenship.
> 
> This is 'employment equity' for women?
> Not by a long shot.  Women are being displaced in government departments by
> OTHER WOMEN of 'visible minority'.  This will be happening in any government
> department where women are currently the majority of workers.
> 
> With the up-coming severance of 45,000 federal government employees, this
> inequitable piece of legislation will really show its ugly head....those 
> that are let go will be replaced in time with visible minorities, people
> with disablities, and aboriginal people.....none of whom will have to 'match'
> the qualifications of the non-designated groups.
> 
> The government doesn't like the work 'quotas', but that is exactly what they
> are.
> Again a quote from the government document on this subject:
> 	"We will be comparing our ministry's workforce profile to that of
> 	this province.  This will help us identify areas where SPECIAL
> 	INITIATIVES may be appropriate in order to achieve the ULTIMATE GOAL
> 	of employment equity - a public service which is representative, at
> 	all levels, of the population it serves."
> 
> Women are not a minority group.
> We haven't been a minority group for a very long time.
> We have more than our share of numbers represented in some very comfortable
> government departments.
> We stand to LOSE, not gain, under this 'employment equity' legislation.
> 
> As one of the province's MLAs (a female) just recently said, "I am frustrated
> that women are still lumped in with the disabled and visible minorities.
> 52% of the province's population is not an interest group."
> 
> So if any women out there are feeling 'secure' in their 'over-represented'
> government departments, you may want to re-think this piece of legislation
> being called 'employment equity'....
> You may well find yourself in U.I. lineups thinking about it.
> 			_______________________
> --
> 
> 7
> 
> 
> 
As a white, university educated male, i know I have found myself in the 
unemployment line thinking the same thing.

Until we start treating all people as equals, discrimination will never end.

As a white male, get very frustrated when continually told that I am 
responsible for all of the inequities within the workplace and within 
society.

Excuse Me!  Im 27 years old, the son of an autoworker, and just trying to 
make something out of myself.

I'm not responsible for past prejudices, so please don't hold me 
responsible for them.
 
all i want is an equal chance within the job market that's all.

IF your a woman, or a minority, and are more qualified than I am, more 
power to you. I wish u all the success in the world.

But please, don't overlook me because I am a white male!!!

Hmmm....sounds like institutionalized discrimination..:-) 

Xref: utcsri alt.discrimination:34530 alt.politics.correct:49311 bc.general:18878 can.politics:77794 misc.immigration.canada:4020 ont.general:27419 soc.culture.canada:71796 tor.general:24238
Path: utcsri!info.physics.utoronto.ca!utzoo!utdoe!io.org!bonk.io.org!davewil
From: [email-masked] (Dave Williams)
Newsgroups: ont.general,can.politics,bc.general,soc.culture.canada,alt.politics.correct,alt.discrimination,tor.general,misc.immigration.canada
Subject: Re: The Employment Equity Dictionary
Followup-To: ont.general,can.politics,bc.general,soc.culture.canada,alt.politics.correct,alt.discrimination,tor.general,misc.immigration.canada
Date: 29 Apr 1995 20:04:17 GMT
Organization: Internex Online, Toronto, Ontario, Canada (416 363 3783)
Lines: 119
Message-ID: <[email-masked]>
References: <[email-masked]>
NNTP-Posting-Host: bonk.io.org
X-Newsreader: TIN [version 1.2 PL2]

You must work for the Employment Equity Commission.  I have never 
before seen such an accurate account of the jargon these people use.

Glen Moore ([email-masked]) wrote:
:           THE OFFICIAL ONTARIO EMPLOYMENT EQUITY DICTIONARY

: This dictionary is to help you decipher all the code words and phrases
: used in reference to employment equity.  Words and phrases in quotation
: marks are those used commonly in the Act, regulation and/or literature.

: Affirmative Action - Extra privledges granted by government decree, to
:                      "designated groups," based upon perceived and/or
: claimed past or present discrimation, without any need for the burden
: to prove such perceptions or claims.

: "Barrier" - Anything perceived or claimed by employment equity
:             bureaucracies, consultants or lobbyists, or by individuals
: claiming membership to or lobby groups claiming to represent the
: "designated groups," to limit the hiring or promotion of these 
: "designated groups," to force, in short order, proportional representation,
: regardless of any relevant factors.

: Deadline - Oppressive sounding term to be substituted with the 
:            politically correct term: "Timetable".  see "Timetable.

: "Designated Group" - Arbitrary group granted special privledges,
:                      designated by the ruling government under pressure
: from vocal government funded lobby groups; deemed victims of the system
: by virtue of their gender, race or disability.  see "Non-designated group".

: "Employment Equity" - see Affirmative Action

: "Employment Equity Act, 1993" - Ontario legislation, setting out the
:                                 basis of "employment equity principles".
: see "Employment Equity Priciples".  Also setting out some of the
: proceedures, bureaucratic structure and regulations, for Employment
: Equity, which are further defined by employment equity regulations.
: see "Employment Equity Regulations".

: "Employment Equity Commission" - Bureaucracy, ruled by a labyrinth of
:                                  regulations, meetings and forms to
: strangle businesses into submission.  Any conflicts between the Commission
: and a business are to be decided by the irrevocable order of the
: Employment Equity Tribunal.  see "Employment Equity Tribunal".

: "Employment Equity Principles" - Ill conceived, poorly defined, set of
:                                  ideas created by self-proclaimed
: intellectuals, who want to social-engineer the workplace and all of
: society in the image they envision, which they know to be the only
: correct path, to the exclusion of input from the majority of the
: ignorant masses they rule over.

: "Employment Equity Regulations" - Badly defined rules to confuse and
:                                   govern medium to large employers, as
: well as any employers who do business with the government, or whom
: receive any government grants or loan guarantees, to fill
: in any gaps left by the "Employment Equity Act, but to be interpreted
: by the "Employment Equity Tribunal".  see "Employment Equity Act, 1993."
: see "Employment Equity Tribunal."

: "Employment Equity Tribunal" - Board of Inquisition, composed of 
:                                political appointees who are already
: educated in "employment equity principles".  See "Employment Equity
: Principles."

: "Non-designated Group" - White males; oppressors by virtue of their
:                          birth, those who are acknowledged to be part
: of the conspiracy controlling the "systemic discrimination" in
: employment, everywhere.  see "systemic discrimination".  see "designated
: group".

: "Numerical Goals" - Quotas.  see "Quotas".

: Offenses - That deemed by the "Employment Equity Tribunal" to be in
:            breach of the "Numerical Goals," "Timetables" or any of the
: sections of the "Employment Equity Act" or "Employment Equity
: Regulations," as set out under "Employment Equity Principles".
: see "Employment Equity Tribunal".  see "Numerical Goals". 
: see "Timetables".  see "Employment Equity Act, 1993".
: see "Employment Equity Regulations".  see "Employment Equity Principles".

: Orders of the Tribunal - Commandment by the Employment Equity Tribunal
:                          that can not be appealed and enforced by fines
: and/or by the Courts; decree by divine right under "employment equity
: principles," and under the legal authority of the Employment Equity Act,
: and Employment Equity regulations.  see "Employment Equity Principles,".
: see "Employment Equity Act, 1993".  see "Employment Equity Regulations".

: "Positive Measures" - Proactive reverse discrimination programs,
:                       exclusionary to the "non-designated group".
: see "non-designated group".

: Quotas - Politically incorrect term never to be used.  "Numerical
:          goals" is the substitute for this term.  see "Numerical Goals".

: "Removal of Barriers" - "Positive Measures" programs to end "Systemic
:                         Discrimination".  see "Postive Measures".
: see "Systemic Discrimination".

: "Systemic Discrimination" - Discrimination through apparently neutral
:                             policies or practices, which are reinforced
: by institutional structures and power and which result in the
: inequitable treatment of only members of the designated groups.
: All employers are by nature guilty of at least "Systemic
: Discrimination" if not also guilty of intentional discrimination, as
: proven by the apparent underrepresentation of these designated groups
: in all occupations, managerial positions and distributions of salaries,
: in the Province of Ontario.

: "Timetable" - see Deadline.

: White Males - Oppressors; the enemy of an equitable society.

: I hope this help you all to understand the myriad of jargon used in
: the discussion of Employment Equity in the Province of Ontario, as
: well as anywhere else in Canada.
: